---
###
# File........: /apt/tasks/02_update_repo.yml
# Description.: Ansible Automation Task: APT - Update apt repository
# Author......: Issac Nolis Ohasi
# Created at..: 20.02.2022 14:45
###
- block:
  - name: "[APT] Updating repository"
    apt:
      update_cache=yes
      force_apt_get=yes
    when: update_repo | bool

